import Panel from "../views/Panel";
export default class WaitingRankPanel extends Panel {

    public get skinKey() { return 'WaitingRankPanel' }
    public get groupName() { return 'waitingrank_panel' }

    private scene: any;

    start(data) {
        this.percentHeight = 100;

    }

    onSkinComplete() {
        super.onSkinComplete();

        this.showAct();
    }

    initEvents() {
        super.initEvents();

    }

}